Subject: RE: Listing
From: Iain McGregor <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 23 Sep 2021 15:26:17 +0000

Sarah

see attached

Thanks

iain

Iain McGregor
Director

Glenmhor Property Consultants
5 Coppergate Mews
Surbiton, KT6 5NE
Relocation Services / Project Services / Total Fit Out Solutions / Property Search & Negotiations / Rent Reviews / Development Feasibility & Appraisals

M: +44 7850 811 515
E: [email-masked]<mailto:[email-masked]>

This email is confidential. If you are not the intended recipient, you should immediately inform the sender and entirely delete it from your system. Any views or opinions presented in this email are those of the author and do not necessarily represent those of Glenmhor Management. Glenmhor Management do not accept responsibility for the consequences of any computer virus transmitted with this email.

We will NEVER change our Bank details, nor will we accept changes to your Bank details by email.  Please contact us if you receive any emails which look suspicious, or which purport to provide you with new Bank details in order to protect yourself against scams. If you do receive such an email, then please contact us without delay and prior to transferring any funds. Please note that if you do not follow this guidance, then any loss of funds will be at your risk.

From: Franklin Commercial <[email-masked]>
Sent: 23 September 2021 16:23
To: Iain McGregor <[email-masked]>
Subject: Re: Listing

Hi Iain,

I did not receive a floor plan sorry? Please could you send this over again and I will add to the details!

Best regards

Sarah

Sarah Franklin

Franklin Commercial

020 7117 2526

www.franklincommercial.com<http://www.franklincommercial.com>

[email-masked]<mailto:[email-masked]>
On 23/09/2021 16:20, Iain McGregor wrote:
Sarah,

Please confirm you have my floor plan ?

Perhaps also show this in the details ?

Iain

Iain McGregor
Director

Glenmhor Property Consultants
5 Coppergate Mews
Surbiton, KT6 5NE
Relocation Services / Project Services / Total Fit Out Solutions / Property Search & Negotiations / Rent Reviews / Development Feasibility & Appraisals

M: +44 7850 811 515
E: [email-masked]<mailto:[email-masked]>

This email is confidential. If you are not the intended recipient, you should immediately inform the sender and entirely delete it from your system. Any views or opinions presented in this email are those of the author and do not necessarily represent those of Glenmhor Management. Glenmhor Management do not accept responsibility for the consequences of any computer virus transmitted with this email.

We will NEVER change our Bank details, nor will we accept changes to your Bank details by email.  Please contact us if you receive any emails which look suspicious, or which purport to provide you with new Bank details in order to protect yourself against scams. If you do receive such an email, then please contact us without delay and prior to transferring any funds. Please note that if you do not follow this guidance, then any loss of funds will be at your risk.

From: Franklin Commercial <[email-masked]><mailto:[email-masked]>
Sent: 22 September 2021 16:07
To: Iain McGregor <[email-masked]><mailto:[email-masked]>
Subject: Re: Listing

Many thanks Iain,

I will send to the database now. Hopefully I will be in touch soon with some viewings!

Kind regards

Sarah

Sarah Franklin

Franklin Commercial

020 7117 2526

www.franklincommercial.com<http://www.franklincommercial.com>

[email-masked]<mailto:[email-masked]>
On 22/09/2021 15:40, Iain McGregor wrote:
Sarah

Yes these look ok

Thanks

Iain

Iain McGregor
Director

Glenmhor Property Consultants
5 Coppergate Mews
Surbiton, KT6 5NE
Relocation Services / Project Services / Total Fit Out Solutions / Property Search & Negotiations / Rent Reviews / Development Feasibility & Appraisals

M: +44 7850 811 515
E: [email-masked]<mailto:[email-masked]>

This email is confidential. If you are not the intended recipient, you should immediately inform the sender and entirely delete it from your system. Any views or opinions presented in this email are those of the author and do not necessarily represent those of Glenmhor Management. Glenmhor Management do not accept responsibility for the consequences of any computer virus transmitted with this email.

We will NEVER change our Bank details, nor will we accept changes to your Bank details by email.  Please contact us if you receive any emails which look suspicious, or which purport to provide you with new Bank details in order to protect yourself against scams. If you do receive such an email, then please contact us without delay and prior to transferring any funds. Please note that if you do not follow this guidance, then any loss of funds will be at your risk.

-----Original Message-----
From: Franklin Commercial <[email-masked]><mailto:[email-masked]%3e>
Sent: 22 September 2021 15:22
To: Iain McGregor <[email-masked]><mailto:[email-masked]%3e>
Subject: Listing

Hi Iain,

Please could you kindly check the listing and let me know if you would like to make any amendments? I hate stated 'utilities' included as this was the case for the ground floor but I may be wrong!

https://www.franklincommercial.com/properties/property/2961

I look forward to hearing from you.

With kind regards

Sarah

--
Sarah Franklin
Franklin Commercial

020 7117 2526
www.franklincommercial.com<http://www.franklincommercial.com>
[email-masked]<mailto:[email-masked]>

________________________________
Total Control Panel
Login<https://antispam.avgcloud.net/login?domain=franklincommercial.com>
To: [email-masked]<https://antispam.avgcloud.net/address-properties?aID=3079194083&domain=franklincommercial.com>
From: [email-masked]<mailto:[email-masked]>
Message Score: 1
High (60): Pass
My Spam Blocking Level: Medium
Medium (75): Pass
Low (90): Pass
Block<https://antispam.avgcloud.net/FooterAction?ver=3&bl-sender-address=1&hID=3411348261&domain=franklincommercial.com> this sender
Block<https://antispam.avgcloud.net/FooterAction?ver=3&bl-sender-domain=1&hID=3411348261&domain=franklincommercial.com> glenmhoruk.com
This message was delivered because the content filter score did not exceed your filter level.

________________________________
Total Control Panel
Login<https://antispam.avgcloud.net/login?domain=franklincommercial.com>
To: [email-masked]<https://antispam.avgcloud.net/address-properties?aID=3079194083&domain=franklincommercial.com>
From: [email-masked]<mailto:[email-masked]>
Message Score: 10
High (60): Pass
My Spam Blocking Level: Medium
Medium (75): Pass
Low (90): Pass
Block<https://antispam.avgcloud.net/FooterAction?ver=3&bl-sender-address=1&hID=3412211832&domain=franklincommercial.com> this sender
Block<https://antispam.avgcloud.net/FooterAction?ver=3&bl-sender-domain=1&hID=3412211832&domain=franklincommercial.com> glenmhoruk.com
This message was delivered because the content filter score did not exceed your filter level.

Total Control Panel
https://antispam.avgcloud.net/history-detail?hID=3412217358